<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1579. Junio, 27 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 25,  7 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>García Martínez contra Andrés Toscano, por pesos.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta de obligación vieren cómo yo Andrés Toscano, vecino de la Villa de Colima de la Nueva España, otorgo e conozco por esta presente carta que debo y me obligo de dar y pagar, y que daré y pagaré, a vos García Martínez, mercader vecino de la Ciudad de México y estante al presente en esta dicha Villa,<sup><a href='#sup9388' title='Todavía en 1581 se le registra por estante aun cuando ya estaba radicado como mercader en Colima: supra, II, reg° 387. A partir de entonces ya estuvo avecindado hasta su fallecimiento en 1599.' class='tooltip' name='ret9388'>[1]</a></sup> que sois presente, y a quien vuestro poder para ello hubiere,<sup><a href='#sup9389' title='A la letra: oviere.' class='tooltip' name='ret9389'>[2]</a></sup> conviene a saber, cincuenta y cinco pesos de oro común de valor cada un peso de a ocho reales de plata de buena moneda y marca real, los cuales dichos cincuenta y cinco pesos del dicho oro, que ansí vos debo, son por razón de que yo se los debía a Baltasar Rodríguez,<sup><a href='#sup9390' title='Baltasar Rodríguez Arráez.' class='tooltip' name='ret9390'>[3]</a></sup> vecino desta dicha Villa: los cincuenta pesos, por una cédula firmada de mi nombre que contra mí tenía, y la resta a cumplimiento de los dichos pesos del dicho oro se los debía de resto de una ejecución de mayor cuantía que me tenía fecha el dicho Baltasar Rodríguez. <br />
                       El cual vos cedió e traspasó a vos el dicho García Martínez los dichos pesos del dicho oro, como consta y parece por el dicho traspaso, que dello vos hizo, que pasó ante el presente escribano a que me refiero, los cuales dichos cincuenta y cinco pesos del dicho oro que ansí vos debo, prometo y me obligo de vos los dar y pagar en esta dicha Villa o en otra cualquiera parte y lugar que me los pidiéredes y demandáredes, en plata a la ley de dar y tomar y recibir, que sea buena, sin pleito ni contienda alguna.<sup><a href='#sup9391' title='Toscano se obligaba a pagarlos al año siguiente (1580), pero no se alcanza a leer la fecha exacta. En la f. 2 vta, el escribano anota: Para el primero día de cuaresma del año de 1580.' class='tooltip' name='ret9391'>[4]</a></sup> <br />
                       Testigos: Diego Morán, Pedro de Almodóvar y Juan de Valencia, vecinos y estantes. <br />
                       Pasó ante el escribano Francisco López de Avecilla. <br />
                       El 7 de abril de 1580, ante el alcalde ordinario Juan de Aguilar, García Martínez presentó esta escritura y pidió mandamiento de ejecución por su cuantía. <br />
                       Así lo dispuso el alcalde. <br />
                       El 12 de abril, García Martínez decía que la ejecución de Toscano se hizo en las casas de su morada. Y que para su venta y el cobro de la deuda, tengo necesidad de su albalá de almoneda, la cual pedía a Su Merced la mandase dar. <br />
                       El mismo día, el mulato Francisco<sup><a href='#sup9392' title='Registrado en: Romero de Solís, Padrón de mulatos (2007), 10, n° 40.' class='tooltip' name='ret9392'>[5]</a></sup> dio el primer pregón, siendo testigos Diego de Velasco y Álvaro de Grijalba, vecinos de Colima. <br />
                       El 21 de abril, el negro Jerónimo<sup><a href='#sup9393' title='Registrado en: Romero de Solís, Padrón de negros (2007), 15, n° 155.' class='tooltip' name='ret9393'>[6]</a></sup> gritó el segundo pregón ante los vecinos Francisco Hernández<sup><a href='#sup9394' title='Debe tratarse del vecino Francisco Hernández de Almendral.' class='tooltip' name='ret9394'>[7]</a></sup> y Francisco Ramírez.<sup><a href='#sup9395' title='El vecino de Colima Francisco Ramírez tenía por oficio ser sastre: Romero de Solís, Andariegos (2001), 427.' class='tooltip' name='ret9395'>[8]</a></sup> <br />
                       El 30 de abril fue gritado el tercer pregón por Alonso, mestizo, ante Baltasar de Alcalá y Juan Muñoz, vecinos de la Villa. <br />
                       El 13 de mayo García Martínez decía que el término de los pregones de la dicha ejecución es pasado y días más. A V.m., pido y suplico, mande hacer trance y remate. <br />
                       El alcalde ordenó dar traslado a Toscano de esta petición, para que dentro de tercero día pagase o alegara razón por donde no se debiera hacer el dicho remate.<sup><a href='#sup9396' title='Ese mismo día, Cristóbal de Silva dio mandamiento al alguacil mayor Juan Muñoz para hacer ejecución en las casas de Toscano. Sorprende, pues, este auto porque con la misma fecha el alcalde Aguilar le daba tres días de plazo. ¿Por qué razón ambas autoridades estaban actuando en el mismo caso y tomaban disposiciones distintas? La confusión aumenta con un tercer mandamiento fechado el 11 de julio dado por el alcalde mayor Gaspar Huerta.' class='tooltip' name='ret9396'>[9]</a></sup> <br />
                       El 21, García Martínez nombró por bienes de Toscano doce vacas rejegas con sus crías que tiene en la Estancia de Lázaro del Valle, y pide al dicho alguacil mayor haga ejecución en ellas por bienes del susodicho. E por el dicho alguacil visto, dijo que hacía e hizo ejecución en las dichas vacas con las dichas sus crías, a riesgo del dicho García Martínez.<sup><a href='#sup9397' title='En un auto transcrito posteriormente pero fechado el 12 de abril anterior, García Martínez había nombrado por bienes de Toscano para hacer la ejecución las casas de la morada de su deudor, que son en esta Villa, junto a las casas de su suegra, siendo testigos de ello los vecinos Francisco Preciado y Francisco Hernández. La esposa de Andrés Toscano era María de Herrera.' class='tooltip' name='ret9397'>[10]</a></sup> <br />
                       Sin embargo, el alguacil mayor Juan Muñoz, a petición del propio García Martínez, hizo poco después ejecución en un caballo y una mula, e dos sillas y dos frenos, por bienes de Andrés Toscano, sacándolos de su poder y casa, ante los vecinos Cristóbal Preciado y Julián de Frías. Luego, el alguacil mayor hizo depositario a García Martínez, mercader, estante en la Villa de Colima, del caballo, mula, sillas y frenos embargados a Toscano. <br />
                       El escribano Francisco López de Avecilla anota: No se me han pagado los derechos deste proceso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9388' name='sup9388'>(1)</a> Todavía en 1581 se le registra por estante aun cuando ya estaba radicado como mercader en Colima: supra, II, reg° 387. A partir de entonces ya estuvo avecindado hasta su fallecimiento en 1599. </div>
                <div> <a href='#ret9389' name='sup9389'>(2)</a> A la letra: oviere. </div>
                <div> <a href='#ret9390' name='sup9390'>(3)</a> Baltasar Rodríguez Arráez. </div>
                <div> <a href='#ret9391' name='sup9391'>(4)</a> Toscano se obligaba a pagarlos al año siguiente (1580), pero no se alcanza a leer la fecha exacta. En la f. 2 vta, el escribano anota: Para el primero día de cuaresma del año de 1580. </div>
                <div> <a href='#ret9392' name='sup9392'>(5)</a> Registrado en: Romero de Solís, Padrón de mulatos (2007), 10, n° 40. </div>
                <div> <a href='#ret9393' name='sup9393'>(6)</a> Registrado en: Romero de Solís, Padrón de negros (2007), 15, n° 155. </div>
                <div> <a href='#ret9394' name='sup9394'>(7)</a> Debe tratarse del vecino Francisco Hernández de Almendral. </div>
                <div> <a href='#ret9395' name='sup9395'>(8)</a> El vecino de Colima Francisco Ramírez tenía por oficio ser sastre: Romero de Solís, Andariegos (2001), 427. </div>
                <div> <a href='#ret9396' name='sup9396'>(9)</a> Ese mismo día, Cristóbal de Silva dio mandamiento al alguacil mayor Juan Muñoz para hacer ejecución en las casas de Toscano. Sorprende, pues, este auto porque con la misma fecha el alcalde Aguilar le daba tres días de plazo. ¿Por qué razón ambas autoridades estaban actuando en el mismo caso y tomaban disposiciones distintas? La confusión aumenta con un tercer mandamiento fechado el 11 de julio dado por el alcalde mayor Gaspar Huerta. </div>
                <div> <a href='#ret9397' name='sup9397'>(10)</a> En un auto transcrito posteriormente pero fechado el 12 de abril anterior, García Martínez había nombrado por bienes de Toscano para hacer la ejecución las casas de la morada de su deudor, que son en esta Villa, junto a las casas de su suegra, siendo testigos de ello los vecinos Francisco Preciado y Francisco Hernández. La esposa de Andrés Toscano era María de Herrera. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp25 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp25/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja22/exp25/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>